@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------
***                                                                  wrap
----------------------------------------------------------------------------*/
#wrap{}

/*----------------------------------------------------------------------------
***                                                           ファストビュー
----------------------------------------------------------------------------*/

#mainSec .mainsectionInner{width: 83%;}
#mainSec h2{font-size:220%; }
#mainSec h2 img{width: 50%;}
#mainSec h2 strong{padding: 0.2em 0.5em;color: #fff;text-shadow: 1px 1px 2px #000;background: none;}
#mainSec ul{padding: 0.3em 1em; font-size: 90%; flex-wrap: wrap; flex-direction: row; align-items: stretch; text-align: left;}
#mainSec ul li img{width: 6vw;}

/*----------------------------------------------------------------------------
 ***                                                              無料体験の流れ
----------------------------------------------------------------------------*/
#mainSec h2.trial{font-size:170%; }
#formSec .routeBox dl{width: 48%;}
#formSec .routeBox dl::before{display: none;}
#formSec .routeBox dl:nth-child(2){margin-bottom: 1em;}
#formSec form .inputBox input[type="radio"]{margin-top:0%; }
#formSec form .inputBox .inquiry dd p{font-size: 120.5%;margin-bottom: 0.4em;}
#formSec form #otameshiTxt p{ font-size: 100%;}

/*----------------------------------------------------------------------------
 ***                                                              夏期講習期間
----------------------------------------------------------------------------*/

#formSec .dateBox .dateText{display: block;}
#formSec .dateBox .dateText .title{ font-size: 165%; text-align: center; margin-bottom: 0;}
#formSec .dateBox .dateText .date{margin-top: 0; font-size: 200%;line-height: 1.2;text-align: center; margin-left: 0;}
#formSec .dateBox .dateText .date .sp_br{display: block;}
#formSec .btn{font-size: 110%;}
#formSec .btn:hover{opacity: 0.7;}
#formSec .btn img{ width: 5%;}

/*----------------------------------------------------------------------------
 ***                                                              夏期講習要綱
----------------------------------------------------------------------------*/

#formSec .infoBox .infoBoxInner{width: 85%;}
#formSec .infoBox .title{font-size: 170%;}
#formSec .infoBox .subTitle .text{font-size: 95%;}
#formSec .infoBox .displaySp{display: block;}
#formSec .infoBox .displaySp .left{width: 100%;}
#formSec .infoBox .displaySp .right{width: 100%;}
#formSec .infoBox dt{ font-size: 105%; position: relative; }
#formSec .infoBox dt::before{ content: ""; position: absolute; top: 58%; left: 100%; margin-top: -15px; border: 0.7em solid transparent; border-left: 0.7em solid #8a2963;}
#formSec .infoBox dd{font-size: 120%;}
#formSec .infoBox dd .text02{font-size: 67%;}
#formSec .infoBox h4{font-size: 136%; margin-top: 2em;}
#formSec .infoBox dt .text08 .breakSp{display: block;}
#formSec .infoBox .commitment .listImg{display: block;}
#formSec .infoBox .commitment .listImg img{display: block; width: 50%; margin: 1em auto 0;}
#formSec .infoBox .commitment .text07{margin-top: 2em; font-size: 102%;}


/*----------------------------------------------------------------------------
 ***                                                              フォーム
----------------------------------------------------------------------------*/
#formSec form .inputBox{ padding:5%; -webkit-box-shadow:none; box-shadow:none; margin:0 auto;}
#formSec form .inputBox h3{ font-size:150%; text-align:center;}
#formSec form .inputBox h3:after,
#formSec form .inputBox .inputItemList:after{
	background:-o-linear-gradient(right, #ccc 0%, #ccc 50%, #9C2963 50%, #9C2963 100%);
	background:-webkit-gradient(linear, right top, left top, from(#ccc), color-stop(50%, #ccc), color-stop(50%, #9C2963), to(#9C2963));
	background:linear-gradient(-90deg, #ccc 0%, #ccc 50%, #9C2963 50%, #9C2963 100%); 
	background: -webkit-linear-gradient(180deg, #ccc 0%, #ccc 50%, #9C2963 50%, #9C2963 100%);
}
#formSec form .inputBox .inputItemList dd.trialCheckBox{}
#formSec form .inputBox .inputItemList dd.trialCheckBox div:first-child{ width: 100%; margin-top: 1em; -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2;}
#formSec form .inputBox ul{ margin:0 auto 2em;}
#formSec form .inputBox .inputItemList dt,
#formSec form .inputBox .inputItemList dd{ width:100%; padding:0.5em; font-size: 100%;}
#formSec form .inputBox .inputItemList dt .textNote{ margin:0 1em; float:none;}
#formSec form .inputBox .inputItemList dt .new{display:block;font-weight: normal;font-size: 90%;line-height: 1.2;}
#formSec form .inputBox .inputItemList .inputNameBox dd{ padding:0;}
#formSec form .inputBox .inputItemList .inputNameBox dd input{ margin:0 0.5em;}
#formSec form .inputBox .inputItemList dd #schools{ width:100%;}
#formSec form .inputBox .inputItemList dd #howold{ width:100%;}
#formSec form .inputBox .inputItemList dd .inputItem{ font-size:137.5%;}
#formSec form .inputBox .inputItemList dd .inputItem::-webkit-input-placeholder{ font-size:75%;}
#formSec form .inputBox .inputItemList dd .inputItem::-moz-placeholder{ font-size:75%;}
#formSec form .inputBox .inputItemList dd .inputItem:-ms-input-placeholder{ font-size:75%;}
#formSec form .inputBox .inputItemList dd .inputItem::-ms-input-placeholder{ font-size:75%;}
#formSec form .inputBox .inputItemList dd .inputItem::placeholder{ font-size:75%;}
#formSec form .inputBox .commonBtn a{ width:80%;}
#formSec form .inputBox p.tac{ text-align:left;}
#formSec form .inputBox .inputItemList dd ul li{ font-size:125%;}
#formSec form .inputBox .inputItemList dd #post{ width:50%;}



/*----------------------------------------------------------------------------
 ***                                                            コンファーム
----------------------------------------------------------------------------*/
#confirmSec #confirmArea .inputItemList dt{ width:35%; padding:0; font-size:87.5%;}
#confirmSec #confirmArea .inputItemList dd{ width:65%; padding:0 0.5em;}

/*----------------------------------------------------------------------------
 ***                                                            完了画面
----------------------------------------------------------------------------*/
#thanksSec .messageBox h3{ font-size:200%; margin:0.5em auto;}
#thanksSec .messageBox p{ text-align:left; font-size:100%; padding:0 1em;}
#thanksSec .messageBox .infoBox{ width:90%; padding:2em 0 1em;}
#thanksSec .messageBox .infoBox dd{ text-align:center; margin:0.5em auto}
#thanksSec .messageBox .commonBtn{ width:60%; text-align:center;}

/* 950px以下*/
@media screen and (max-width:950px){
	
}

